.section {
	margin: 0 0 30px;
	padding: 10px 0;
}
ul.tabs-univ {
	height: 36px;
	line-height: 25px;
	list-style: none;
}
.tabs-univ li, .li_href{
	float: left;
	display: inline;
	margin: 0 6px 0 0;
	padding: 0 10px;
	color: #333;
	font-size: 120%;
	line-height:36px;
	cursor: pointer;
	background: #ddd;
	position: relative;
}

.tabs-univ li:hover,
.vertical .tabs-univ li:hover {
/*	border-top: 4px solid #BF022B;
	margin-top: -4px;
*/
	color: #BF022B;
}
.tabs-univ li.current {
	color: #BF022B;
	background: #ccc;
}
.box {
	display: none;
	overflow:hidden;
    border-top: 1px solid #ccc;
	padding: 15px;
	background: #fff;
}


.box.visible {display: block;}


.section.vertical {
	width: 440px;
	border-left: 160px solid #FFF;
}
.vertical .tabs-univ {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;
}
.vertical .tabs-univ li {
	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}
.vertical .tabs-univ li:hover {
	width: 131px;
}
.vertical .tabs-univ li.current {
	width: 133px;
	color: #444;
	background: #EFEFEF;
	border: 1px solid #D4D4D4;
  border-right: 1px solid #EFEFEF;
  margin-right: -1px;
}
.vertical .box {
  border-width: 1px;
}

.text {
	float: right;
	width: 300px;
}